main {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  height: 100vh;
  section {
    padding: 2em;
    margin: 0 auto;
    width: 70%;

  }

  aside {
    height: inherit;
    width: 30%;
    text-align: center;
    border-left: 1px solid black;
    padding: 2em;

    button {
      width: 100%;
      margin-bottom: 1em;
    }
  }
}
